Subject: Re: LSM Joining Case Test - harshit Kumar
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Sat, 4 Jan 2020 06:33:04 +0000

I already explained you not to expect prompt replies. I will get back as soon as I can. Once you have sent me the email, wait for my reply please.

This guy has issues in his written and he is also a fresher. Offer him 18k for first two months. If he performs well, only in that case he will get 20k or 21k from 3rd month DEPENDING on how he performs. Hike is totally dependent on his performance so make sure you make that clear. I don’t want any confusion or vague statements from your side on this.

Sent from my iPhone

On 3 Jan 2020, at 21:16, HR Livesalesman <[email-masked]> wrote:

Hi Ma'am,

Please let me know the feedback for this candidate too.
Whether to keep in HOLD or OFFER?

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On 3 Jan, 2020, at 18:59, HR Livesalesman <[email-masked]> wrote:

Hi Ma'am/ Sir,

Below are the details of the Harshit Kumar:-

Qualification:- Bachelor of Arts in Journalism and Mass Communication.
Experience- Fresher
Expected Salary- 20,000/- to 21,000/-

Urvika's Feedback- 8/10 Spoken
                                  8/10 Written
                                 Over all meets the requirement.

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On 3 Jan, 2020, at 17:56, Ambika Mehta <[email-masked]> wrote:

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         LSM Joining Case Test

Name    harshit Kumar
E-mail  [email-masked]
Phone Number    (91) 8869807791
Which blurb would you select?   Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.    I found blurb 4 as more satisfactory way for a customer. I would like to ask the customer to add contact number so as a reminder the seller can connect through call/sms to the buyer.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   The major differences between a good and great customer service can be that a good customer service can only be as a professional way of satisfying customer with there queries while a great customer service is to resolve the query of the customer till the issue/query is totally resolved with making customer fully satisfied in a patient manner.

You can edit this submission<https://www.jotform.com/edit/4538635682522709950?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification> and view all your submissions<https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.